xcb_xkb_set_names_values_t Struct Reference
XCB xkb API

xcb_xkb_set_names_values_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_set_names_values_t:
[legend]

## Data Fields

xcb_atom_t | keycodesName
xcb_atom_t | geometryName
xcb_atom_t | symbolsName
xcb_atom_t | physSymbolsName
xcb_atom_t | typesName
xcb_atom_t | compatName
xcb_atom_t * | typeNames
uint8_t * | nLevelsPerType
xcb_atom_t * | ktLevelNames
xcb_atom_t * | indicatorNames
xcb_atom_t * | virtualModNames
xcb_atom_t * | groups
xcb_xkb_key_name_t * | keyNames
xcb_xkb_key_alias_t * | keyAliases
xcb_atom_t * | radioGroupNames

## Detailed Description

xcb_xkb_set_names_values_t

The documentation for this struct was generated from the following file:

- xkb.h